<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./style.css">


</head>
<body>
	<h1 id="firstHeading">Languages to be Learned</h1>

	<ul>
		<li class="odd-numbered">Hypertext Markup Language</li>
		<li class="even-numbered">Cascading Style Sheet</li>
		<li class="odd-numbered">JavaScript</li>
	</ul>

	<h1 id="secondHeading">Tools to be Used</h1>

	<ol type="a">
		<li class="odd-numbered">Sublime Text</li>
		<li class="even-numbered">Postman</li>
		<li class="odd-numbered">Heroku</li>
		<li class="even-numbered">GitLab</li>
	</ol>

	<h1 id="thirdHeading">Other Things to be Learned</h1>

	<ol>
		<li class="odd-numbered">Node.js</li>
		<li class="even-numbered">Express.js</li>
		<li class="odd-numbered">React.js</li>
		<li class="even-numbered">MongoDB</li>
	</ol>


</body>
</html>